* { zoom:1 }
body { color:#857a5d; text-align:center; font-family:Cambria, Garamond, "Adobe Garamond", "Times New Roman", Times, serif; background:url(../images/bg.png) top center repeat-y #fafafa;}
.wrapper { margin:0 auto; text-align:left; width:960px; padding-top:20px; }
.content { margin-top:-110px; }
hr { color:#e6e6e6; border:0; border-bottom:1px solid #e6e6e6; height:1px; margin:20px 0 25px; }
ul { margin:0; padding:0; list-style:inside; }
a { color:#857a5d; text-decoration:none; }
a:hover {
	text-decoration: underline;
	text-align: right;
}
img { border:none; }
q:before, q:after { content:""; }
h1 { float:left; margin:0 0 10px; height:46px;}
h2 { margin:0; }
h3 { font-size:1em; margin:10px 0; }
h1 img{position:absolute;top:0px;}
.last { background:none !important; padding:0 0 0 10px !important; }
.clear { clear:both; }
.alt { font-family: 'baskerville italic', 'Warnock Pro', 'Goudy Old Style', 'Palatino', 'palatino linotype', 'Book Antiqua', Georgia, serif; }
:focus { outline-style:none; outline-width:0; }
.nav {
	font-size:.8em;
	font-weight:bold;
	list-style:none;
	margin-left:575px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
.nav li { background:url(../images/nav_pipe.png) right center no-repeat; float:left; padding:0 10px 0 5px; }
.hero { clear:left; }
#home { height:505px; }
#content { height:331px; }
.gallery_holder { text-align:center; margin:20px 0; min-height:200px;}
.col_left { position:relative; float:left; width: 700px; padding-right:30px; }
.col_right { position:relative; float:left; width:230px; text-align:center; }
.content p, .content label, .content ul { font-family:Calibri, Helvetica, Arial, sans-serif; }
.content a { font-weight:bold; }
.floated { float:left; margin-right:20px; width:320px; }
p.floated { margin-top:2em; padding:0; width:290px;}
.last { margin-right:0 !important; }
form { margin:16px 0; }
label { display:block; }
input { display:block; width:250px; }
textarea { width:300px; height:100px; }
.submit { width:100px; margin:15px 0 0 207px; }
.testimonial { float:left; padding:20px 41px 30px; position:relative; width:389px; }
.testimonial q { font-size:1.3em; font-style:italic; }
.testimonial p { bottom:0; font-size:.9em; position:absolute; right:30px; font-family:Garamond, "Adobe Garamond", Georgia, "Times New Roman", Times, serif;  }
.about, .quote, .gallery, .before_after { display:block; float:left; height:105px; margin-left:17px; position:relative; width:145px; }
a span { background:url(../images/bullet.png) 0 60% no-repeat; bottom:0; font-weight:bold; left:10px; padding-left:10px; position:absolute; }
.quote { background:url(../images/request_quote.png) no-repeat; }
.about { background:url(../images/about.png) no-repeat; }
.gallery { background:url(../images/gallery.jpg) no-repeat; }
.before_after { background:url(../images/before_after.png) no-repeat; }
.testimonial { background:url(../images/customer_quote.png) no-repeat; }
#tabs { margin:10px 0 -1px; position:relative; overflow:auto; z-index:10; }
#tabs strong { display:block; float:left; line-height:2.1em; margin-right:20px; padding-left:17px; }
#tabs ul { margin:0; padding:0; }
#tabs li { float:left; list-style:none; font-family:Helvetica, Arial, sans-serif; font-size:.75em; margin-right:5px; }
#tabs a { display:block; float:left; border:1px solid #e6e6e6; border-bottom:0; padding:0.7em 1.2em; text-decoration:none; background:url(../images/tab_bg.png); }
#tabs a.current { background:#fff; border-bottom:1px solid #fff; }
#panes { position:relative; clear:left; height:130px; overflow:hidden; padding:20px 17px 20px; background:url(../images/tab_panel.png) no-repeat #fff; z-index:9; }
#panes.ba_pane { height:auto; }
.scroller { position:relative; height:130px; overflow:hidden; white-space:nowrap; width:100%; }
.img_group { position:absolute; display:inline; }
.scroller img { border:1px solid #e6e6e6; margin-right:25px; moz-border-radius:4px; padding:3px; webkit-border-radius:4px; }
.prev, .next { position:absolute; bottom:0; background:url(../images/gallery_nav.png) no-repeat; display:block; height:18px; width:18px; }
.prev { left:15px; absolute;background-position:0 0; }
.prev:hover { background-position:0 -28px; }
.next { right:15px; background-position:0 -56px; }
.next:hover { background-position:0 -84px; }
.navi { position:relative; float:left; left:50%; height:18px; bottom:0; }
.navi a { background:url(../images/gallery_nav.png) 0 -130px no-repeat; display:block; float:left; height:18px; position:relative; right:50%; width:18px; }
.navi a.active { background-position:0 -111px; }
.ba_link { border:1px solid #e6e6e6; padding:3px !important; margin-right:25px; cursor:pointer; width:122px;}
img.ba_link.active, img.ba_link:hover { border:1px solid #dfb253; background:#efc977 !important; }
.ba_project { position:relative; padding-right:350px; display:none; }
.ba_project img { border:1px solid #e6e6e6; margin:0 25px 10px 0; padding:3px; }
.ba_project div { position:absolute; left:573px; top:0; padding:10px 0; padding-left:25px; border-left:1px solid #e6e6e6; width:300px; }
.footer { border-top:1px solid #ececec; margin-top:20px; padding-top:10px; text-align:right; }
.footer img { float:left; }
.footer p { padding-top:10px; float:right; font-family:Helvetica, Arial, sans-serif; color:#d1cfc9; font-size:.7em; }
#overlay { display:none; }
